public class Person{
  private String name;
  private int age;
  
  public Person(String name,int age){
    this.name=name;
    this.age=age;
  }

  public void setName(String name){
    this.name=name;
  }

  public void setAge(int age){
    this.age=age;
  }

  public String getName(){
    return name;
  }

  public int getAge(){
    return age;
  }
}

/****************************************************
 * 作者：孙卫琴                                     *
 * 来源：<<Java面向对象编程>>                       *
 * 技术支持网址：www.javathinker.net                *
 ***************************************************/
